﻿@charset "gb2312";


/*banner*/
.bannerbj{  margin:0 auto; width:1003;  height:320px; position:relative;z-index:0; }

.top-banner{  height:320px; width:1003;  text-align:center; overflow:hidden; margin:0 auto; position:relative; }
/*banner lunbo*/
.top-banner a{ width:1003; height:320px; display:block; float:left;}
.banner1{ background:url(../images/banner1.jpg) no-repeat center top; height:320px; cursor:pointer;}
.banner2{ background:url(../images/banner2.jpg) no-repeat center top; height:320px;  cursor:pointer;}
.banner3{ background:url(../images/baner3.jpg) no-repeat center top; height:320px;  cursor:pointer;}
.banner4{ background:url(../images/banner4.jpg) no-repeat center top; height:320px;  cursor:pointer;}
.banner5{ background:url(../images/banner10.jpg) no-repeat center top; height:320px;  cursor:pointer; }
.tabBox{height:16px; width:100px; margin:-20px auto 0; text-align:center; z-index:48; position:absolute; left:80%;}
.tabBox ul{ padding:0; margin:0; list-style-type:none}
.tabBox a{ float:left; cursor:pointer; height:11px; margin:0 3px; display:inline-block;
            font-size:0px; text-indent:-9999px;  line-height:0; cursor:pointer; width:11px; background:#000; }
.tabBox a.activeSlide{ background:#fff;}

